/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}

body {background-color:#fff;}

/*Splash Page Styles*/

body.splash {background-color:#fff; margin-top:30px; margin-right:auto; margin-left:auto;}
body.splash #container {position:relative; margin-right:auto; margin-left:auto; height:1000px; width:1024px; background-color:#FFF;}
body.splash #container_inner {position:relative; margin-right:auto; margin-left:auto; height:1000px; width:1024px;}
body.splash #call_to_action {position:absolute; left:-25px; top:420px; height:57px; width:1027px; font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#666b72; font-weight:bold; text-align:center;}
body.splash #banner {width:513px; position:absolute; left:209px; top:93px; height:98px; color:#000000; background-color:#F0F0F0;}
body.splash #banner_bg {width:1139px; position:absolute; left:-162px; top:230px; background-color:#000; height:198px;}
body.splash #text {font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#8e9097; position:absolute; left:-19px; top:237px; height:154px; width:1020px; text-align:center;}

body.splash h2 {font-family:Verdana, Geneva, sans-serif; font-size:36px; font-weight:normal; color:8e9097;}
body.splash h3 {font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#666b72; font-weight:normal;}
body.splash h4 {font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#0255A3; font-weight:bold;}
body.splash u {text-decoration:underline;}
body.splash #text a:link {color:#666b72;}
body.splash a:hover {color:#666b72; text-decoration:underline;}
body.splash a {color:#666b72; text-decoration:none}

/*Splash Page Styles*/

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%;}
.bottom{background:#3a464e; padding:30px 0; }
.blog-panel{background:url(blog-panel.jpg) 50% 0 no-repeat; padding:45px 0;}
.orange-panel{background:url(orange-panel.jpg) 50% 0 no-repeat; padding:60px 0;}
 
.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header-abs-top{background:#f6f6f6; width:100%; height:47px; position:absolute; padding:7px 0 0;}
.header-abs-logo{background:#fff; width:100%; height:119px; position:absolute; padding:30px 0 0; left:0; top:47px;}
.header-abs-menu{background:url(nav-bg.gif) 50% 0 no-repeat; width:100%; position:absolute; height:55px; left:0; top:166px; padding:0; z-index:100}

.header{height:629px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}
.banner{height:629px; z-index:10; padding:195px 0 0 0}

.m-height-home{min-height:221px;}
.m-height-in{min-height:221px;}

.top{padding:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.top .logo{padding:0;}

/*Menu Section*/
.menu{height:auto; padding:0;}
.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:url(nav-bg.gif) 50% 0 no-repeat; box-shadow: 0 0 3px #333; z-index:9999; position:fixed !important; left:0; top:0 !important; width:100%; height:55px; }
/*Menu Section*/
.careers-link a{background:url(right-arrow.png) 80% 49% no-repeat; font-size:16px; color:#fff; text-align:right; font-weight:600; text-transform:uppercase; padding:18px 55px 18px 0; display:inline-block; float:right;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.careers-link a:hover{background:url(right-arrow.png) 70% 49% no-repeat; color:#fff;}

.secnav{padding:7px 0 0;  -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.secnav a {color:#9c9fa6; font-size:11px; padding:0 5px 0; text-decoration:none; text-transform:uppercase; }
.secnav a:hover {color:#444c53;}

.btn-contact{float:right;}
.btn-contact a{background:#f6f6f6; border:1px solid #c5c5c5; padding:8px 20px; color:#444c53 !important; font-size:14px; font-weight:700; text-transform:uppercase; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-contact a:hover{background:#c5c5c5;}

.t-phone{float:right; background:url(t-phone.jpg) 100% 0 no-repeat; padding:0 65px 0 0;}
.t-phone p{ font-size:16px; color:#444c53; font-weight:700; text-align:right; margin:0; padding:0 0 6px; }
.t-phone p span{ font-size:16px; color:#9c9fa6; font-weight:400; margin:0; padding:0; }

.t-add{float:right; background:url(t-map.jpg) 100% 0 no-repeat; padding:0 65px 0 0;}
.t-add p{ font-size:16px; color:#444c53; font-weight:700; text-align:right; margin:0; padding:0 0 6px; }
.t-add p span a{ font-size:16px; color:#9c9fa6; font-weight:400; margin:0; padding:0; }

.t-social{padding:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.t-social ul.sociallinks, ul.sociallinks * {margin:4px 10px 0 0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.t-social ul.sociallinks{float:right; width:54px;}
.t-social ul.sociallinks li{width:24px; float:right; margin-right:5px;}
.t-social ul.sociallinks li.facebook {margin-right:0;}
.t-social ul.sociallinks a {display:block; width:24px; height:24px; background:url(t-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.t-social a.facebook {background-position: 0 0 !important;}
.t-social a.linkedin {background-position: -30px 0 !important;}
.t-social a:hover{opacity:0.8;}

/*AH*/
.main-banner{}
/*AH*/

/*Main Content Section S*/
.con-bg{background:#fff;  padding:0; }
.con-bg .container{}
.con-bg-in{background:#fff; margin:0; padding:0;}

.btn-more{background:#fff; border:1px solid #f58220; padding:10px 20px; font-weight:700; color:#f58220 !important; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-more:hover{background:#f58220; color:#fff !important;}

/*Main Content Section E*/

.latest-news h4{line-height:1; font-size:30px; font-weight:700; color:#fff; text-align:left; margin-top:0;}
.latest-news a.arrow{float:right; width:22px; padding:6px 0 0;}
.latest-news .blog-listing{padding:0;}
.latest-news .blog-listing .blog-holder{background:url(icn-blog.png) 0 30px no-repeat; width:95%; margin:0 2.5% 0; border-bottom:1px solid #5f666b; padding:10px 0 10px 50px;}
/*.latest-news .blog-listing .blog-holder:nth-child(3n+3){margin:0;}*/
.latest-news .blog-listing .blog-holder h2 {background-image:none; margin:10px 0; float:none; width:auto; text-align:left; line-height:0;}
.latest-news .blog-listing .blog-holder h2 a{font-size:16px; font-weight:600; color:#fff !important; line-height:1.2;}
.latest-news .blog-listing .blog-holder .blog-posted-line{font-size:14px; font-weight:400; color:#f58220 !important;}
.latest-news .blog-listing .blog-holder img.blog-img{border:none; padding:15px 0;}
.latest-news .blog-listing .blog-holder .blog-body{color:#dbdbdb; font-size:14px; font-weight:300; line-height:1.6; text-align:left;}
.latest-news .blog-listing .blog-holder .blog-continue-reading {display:none;}
.latest-news .blog-listing .blog-holder .blog-continue-reading a{background:url(btn-cont-read.gif) 0 0 no-repeat; width:193px; height:44px; text-indent:-9999px; display:inline-block;}
.latest-news .blog-listing .blog-holder .blog-continue-reading a:hover{opacity:0.8;}
.latest-news .blog-listing .blog-holder .blog-tags-comments,
.latest-news .blog-listing .blog-holder .paginationControl,
.latest-news .blog-listing .blog-holder .blog-sharing,
.latest-news .blog-listing .blog-holder .blog-img{display:none;}

.btn-readall{padding:35px 0 0;}
.btn-readall a{background:transparent; border:1px solid #fff; padding:10px 35px; font-size:14px; font-weight:500;  color:#fff !important; margin:0; text-transform:uppercase; display:inline-block;}
.btn-readall a:hover{background:#fff; color:#f58220 !important;}

.orange-panel h4{text-align: center; font-size:50px; color:#502704; font-weight:300; text-transform:uppercase; letter-spacing:7px; margin:0; padding:0 0 50px;}
.btn-contact-us{}
.btn-contact-us a{background:#26323a url(icn-mail.png) 30px 0 no-repeat; border-radius: 7px; padding:30px 60px 30px 125px; color:#f58220 !important; font-size:36px; font-weight:300; letter-spacing:2px; text-transform:uppercase; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-contact-us a:hover{color:#fff !important;}

.btn-careers a{background:#26323a url(icn-mouse.png) 30px 0 no-repeat; border-radius: 7px; padding:30px 60px 30px 125px; color:#f58220 !important; font-size:36px; font-weight:300; letter-spacing:2px; text-transform:uppercase; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-careers a:hover{color:#fff !important;}

.b-info{padding:90px 0 0;}
.b-img{float:left; padding:0 15px 0 0;}
.b-txt{float:left;}
.b-txt h4{font-size:26px; color:#502704; font-weight:700; letter-spacing:2px; margin:0; padding:0; text-align:left;}
.b-txt p{font-size:20px; color:#502704; margin:0; padding-top:10px; line-height:1.2;}
.b-txt p a{font-size:20px; color:#502704;}
.b-txt p a:hover{text-decoration:underline;}

.b-social{margin:0; padding:90px 0 0;}
.b-social h4{font-size:26px; color:#502704; font-weight:700; letter-spacing:1px; margin:0; padding:0 0 15px; text-align:left; }
.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{float:left; width:94px;}
.b-social ul.sociallinks li{width:39px; float:left; margin-right:10px;}
.b-social ul.sociallinks li.linkedin{margin-right:0;}
.b-social ul.sociallinks a {display:block; width:42px; height:42px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.linkedin {background-position: -52px 0 !important;}
.b-social a:hover {opacity:0.8;}

/*Bottom Section S*/
.b-logo{text-align:center;}
/*Bottom Section E*/

.padding80{padding:80px 0;}
.noPaddingTop{padding-top:0 !important}

/*Generic Styles*/
h1, h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{ font-family: 'Open Sans', sans-serif; }

#cmsbody{min-height:200px; /*overflow:hidden;*/}
#cmsfooter{text-align:center;}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none;}

/*Inner Pages*/
#cmsbody div.qq-upload-button{height:35px; width:100%; text-indent:-9999px}
#cmsbody div.qq-upload-button input[type="file"]{font-size:11px !important; right:100% !important; left:0 !important; font-size:11px; opacity:1 !important;}

#cmsbody .gallery-description{line-height:1.4; margin:0 0 30px 0; padding:0 15px;}
/*#grid-gallery nav span.nav-close{z-index:9999 !important}*/

.footerCompany {}
/*Generic Styles*/

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

div.block-item .bk-edit1{z-index:9999 !important}

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1919px) {
}

@media screen and (max-width: 1200px) {	
}
@media screen and (max-width: 1199px) {
  .careers-link a{font-size:14px; padding:20px 45px 20px 0}
  .b-img{width:20%}
  .b-txt h4, .b-social h4{font-size:22px}
  .b-txt p{font-size:18px}
}
@media screen and (max-width: 1024px) {
  .btn-contact-us a, .btn-careers a{font-size:28px;}
  .header-abs-menu{background-color:#434b53; background-image:none; height:auto;}

  .latest-news .blog-listing .blog-holder{padding:0 0 10px 40px;}
  .latest-news .blog-listing .blog-holder{background:url(icn-blog.png) 0 5px no-repeat;}
  .latest-news .blog-listing .blog-holder h2 a{font-size:14px}
  .latest-news .blog-listing .blog-holder .blog-posted-line,
  .latest-news .blog-listing .blog-holder .blog-body{font-size:13px}
}

@media screen and (max-width: 991px) {
  .m-height-home{min-height:auto}
  .header-abs-top{height:auto; position:relative; padding:0; z-index:0}
  .header-abs-logo{height:auto; position:relative; top:0; padding:15px 0; z-index:0}
  .header-abs-menu{position:relative !important; top:0; padding:10px 0; height:auto; z-index:0; z-index:9999 !important}

  .mob-menu{position:absolute; top:0; right:0; width:100%; z-index:999 !important;} 
  .menu{padding:0}
  .top .navbar-header button{border:solid 1px #f58220; margin:0 15px; top:0; right:0; z-index:9999 !important}
  .top .navbar-header button span.icon-bar{background-color:#f58220}
  .top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#f58220;}
  .top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#fff;}
  .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#f58220!important}
  .top .navbar-header button:hover span.icon-bar,.top .navbar-header button:focus span.icon-bar{background-color:#fff !important; border:0}
  .navbar-collapse{width:100% !important; border:0 !important; padding:0 !important; top:20px;}	
  
  .t-add, .t-phone{min-height:44px;} 
  .t-add p, .t-phone p, .t-add p span a, .t-phone p span{font-size:12px;}

  .careers-link{position:relative; z-index:9999}
  .careers-link a{background:#f58220 !important; padding:10px;}

  .btn-contact-us a, .btn-careers a{ padding: 30px; background-image:none;}
  .b-info{text-align:center; padding:50px 0 0;}
  .b-img, .b-txt{float:none; width:100%; padding:0}
  .b-txt h4, .b-social h4{font-size:20px; text-align:center;}
  .b-social ul.sociallinks{display:table; margin:0 auto; float:none}
}

@media screen and (max-width: 800px) {
  .header-abs-top .navbar-header button{right:5%;}	
}

@media screen and (max-width: 767px) {
  .top .navbar-header button{border:solid 1px #f58220; margin:0 15px; top:0; right:0;}
  .con-bg{clear:both}
  
  .top .logo{padding:0; position:relative; z-index:1000 !important; text-align:center;} 
  .t-social{padding:0;}
  .t-phone{margin-right:0;}
  .secnav a{padding:0; display:block;}
  .orange-panel{background:#f58220;}
  .btn-contact-us a, .btn-careers a{font-size:20px; padding:20px;}
  .btn-contact-us, .btn-careers{margin:0 auto; text-align:center;}
  .b-info, .b-social{padding:15px 0;}
  .b-info .b-txt p br{display:none;}
  .b-txt h4, .b-social h4{font-size:15px;}
  .b-txt p{font-size:14px;}
  .b-social ul.sociallinks{float:none; margin:0 auto;}
  .b-social ul.sociallinks, ul.sociallinks *{text-align:center;}

  .orange-panel h4{font-size:25px;}
  .blog-panel{background:#434c53;}
}

@media screen and (max-width: 640px) {
  .cmsfooter .footer, .footer a, .footer p, .footer div{text-align:center;}
   #cmsfooter{padding:0;}
}

@media screen and (max-width: 480px) { 
}

@media screen and (max-width: 440px) {
  .btn-contact-us a, .btn-careers a{font-size:13px; padding:15px;}
  .b-img{padding:0;}
  .b-txt p, .b-txt h4, .b-social h4{font-size:12px;}
}

@media screen and (max-width: 340px) {
}

#grid-gallery .slideshow{z-index:9999 !important;}

@media screen and (max-width: 767px)
{
    .slideshow nav span.nav-close {top:50px !important; right:10px !important; margin: 0 !important; padding:20px !important;}
}
@media screen and (max-width: 640px)
{
	.slideshow li{border-width:20px 50px !important}
}
@media screen and (max-width: 480px)
{
    .slideshow li.show img {width:100% !important;}
	.slideshow li{border-width:50px !important}
}